Subject: [xrblock] Milestones changed for xrblock WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 20 Sep 2019 11:24:55 -0700

Changed milestone "Submit RTCP XR Report Block for Bytes Discarded Metrics
Reporting to IESG ", set description to "Submit RTCP XR Report Block for
Bytes Discarded Metrics Reporting to IESG".

Changed milestone "Submit RTCP XR Report Block for MPEG2 Transport Stream
(TS) Program Specific Information (PSI) Decodability Statistics Metrics
Reporting to IESG ", set description to "Submit RTCP XR Report Block for
MPEG2 Transport Stream (TS) Program Specific Information (PSI) Decodability
Statistics Metrics Reporting to IESG".

Deleted milestone "Submit RTCP XR Report Block for Post-Repair Loss Count
Metrics Reporting to IESG".

Deleted milestone "Submit Considerations for Selecting RTCP Extended Report
(XR) Metrics for the RTCWEB Statistics API to IESG".

URL: https://datatracker.ietf.org/wg/xrblock/about/